<?
IncludeModuleLangFile(__FILE__);
class CAll#modul_upper# {
	var $LAST_ERROR = "";
	function SomeFunc(){
		global $DB;
		/*if(2==1){
			$e = new CAdminException($aMsg);
			$GLOBALS["APPLICATION"]->ThrowException($e);
			$this->LAST_ERROR = $e->GetString();
			return false;
		}*/
		return true;
	}

	
}
?>